## org.codehaus.groovy.grails.web.servlet.mvc
Interface ParameterCreationListener

    public interface ParameterCreationListener

A callback interface that is fired when the params object is created

Since:
  1.0

  Created: Nov 27, 2007
Author:
  Graeme Rocher

Method Summary
`void` `paramsCreated(GrailsParameterMap params)` Fired when the params object is created

Method Detail

### paramsCreated

    void paramsCreated(GrailsParameterMap params)

  Fired when the params object is created

  Parameters:
    `params` - The params object

Copyright (c) 2005-2009 The Grails project